format_version: '2.0'

# old file name: array19_alloca_false-termination.c.i
input_files: 'array19_alloca.i'

properties:
  - property_file: ../properties/no-overflow.prp
    expected_verdict: false
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
